/* Presentational style rules only
 * Not required
 */

html, body, .container {
  height: 100%;
}

/* Reset */
html, body, h1, p, a, div, section {
  margin: 0;
  padding: 0;
  font-size: 100%;
  font: inherit;
}

/* Basic */
body {
	line-height: 23px;
	font-size: 18px;
	font-family: "Cantarell", sans-serif;
	color: #000000;
	
}





h1 {
  color: #be320f;
  
  text-transform: uppercase;

  font-size: 36px;
  line-height: 40px;
  font-weight: 700;
  margin-top: 20px;
  margin-bottom: 40px; 
  
}




img {

  max-width: 100%;

  height: auto;

}



a {
  color: #000000;
}
.textlink { 
   color: #000000; 
}

p {
  margin: 0 0 15px 0;
}

strong {
  font-weight: 700;
}

blockquote {
  display: block;
  border: 1px solid #be320f;
  max-width: 520px;
  margin: 10px auto;
  padding: 10px;
  background-color: rgba(255, 255, 255, 0.7);  
  color: #000000;
  font-family: "Kotta One", serif;
  font-size: 20px;
  line-height: 26px;
}


blockquote cite {
  display: inline-block;
  font: 18px/23px "Cantarell";
  font-size: 22px;
  margin-top: 16px;
  color: #000000;
  text-transform: uppercase;
  background-color: rgba(255, 255, 255, 0.9);
}

/* Layout */

.navbar {
  width: 100%;
  background-color: rgba(255, 255, 255, 0.9);
  height: 150px;
  z-index: 9999;
  position:fixed;
  
}

#rechts {
	float: left;
	margin-left: 20px;
	max-width: 100%;
	height: auto;
	margin-right: 20px;    
} 

#links {
	float: right;
	margin-right: 20px;
	max-width: 100%;
	height: auto;
	margin-left: 20px;    
} 
  #rechts {
	float: left;
	margin-right: 20px;
	max-width: 100%;
	height: auto;
	margin-left: 20px;    
} 
  
  
  .inner {
    position: relative;
    margin: 0 auto;
    text-align: center;
	
  }

.navbar a {
  display: inline-block;
  border: 1px solid #000;
  font-size: 14px;
  line-height: 24px;
  border-radius: 3px;
  padding: 2px 15px;
  text-decoration: none;
  margin-top: 5px;
}

.navbar b {
  width: 100%;
  background-color: rgba(255, 255, 255, 0.2);
  height: 80px;
  z-index: 9999;
  position: fixed;
}


.container {
  display: table;
  padding-top: 160px;
  width: 100%;
  border: #FCF6F6
}



.content {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}


.sub-title {
  margin: 30px auto;
  font-size: 18px;
  line-height: 23px;
  text-transform: uppercase;
}

.button {
  display: inline-block;
  padding: 6px 10px;
  color: #cafaea;
  border: 1px solid #cafaea;
  border-radius: 3px;
  font-weight: 700;
  line-height: normal;
  text-decoration: none;
  text-align: center;
  text-transform: uppercase;
}

#more-content {
  display: none;
}


.elastic-video {

position: relative;
padding-bottom: 55%;
padding-top: 15px;
height: 0;
overflow: hidden;

}

.elastic-video iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;

}

table, th, td {
	font-family: "Kotta One", serif;
	font-size: 20px;

	
	color: #000000;
	text-align: left;
}



/* Media Queries */
@media only screen and (max-width: 800px) {
  
  .container {
    position: relative;
    display: block;
    float: left;
    vertical-align: baseline;
    margin: 0 auto;
    padding: 140px 0 0 0;
  }
  
  #more-content {
    float: left;
    margin-right: 10px;
    
  }
  
  
  .navbar {
  width: 100%;
  background-color: rgba(255, 255, 255, 0.9);
  height: 150px;
  z-index: 9999;
  position:fixed;
 
 }
  
  
  body, h1 {
    font-size: 24px;
    line-height: 23px;
  } 
  
  .content, blockquote {
	display: inline;
	margin: 0 auto;
	padding-top: 80px;
	vertical-align: baseline;
  }

 blockquote {
  display: block;
  width: 600px auto;
  margin: 10px auto;
  padding: 15px;
  background-color: rgba(255, 255, 255, 0.4);  
  color: #000000;
  font-family: "Kotta One", serif;
  font-size: 18px;
  line-height: 24px;
  }

  blockquote cite {
    font-size: 14px;
    line-height: 19px;
  }

 .navbar a {
  display: inline-block;
  border: 1px solid #000;
  font-size: 14px;
  line-height: 24px;
  border-radius: 3px;
  padding: 2px 15px;
  text-decoration: none;
  margin-top: 5px;
}


 
#rechts {
	float: left;
	margin-left: 20px;
	width: 150px;
	height: 67px;
} 


#links {
	float: right;
	margin-left: 20px;
	width: 138px;
	height: 67px;
} 


  .sub-title {
    font-size: 14px;
    line-height: 21px;
  }

  .button, p {
    max-width: 150px;
    margin: 0 auto;
    font-size: 15px;
    line-height: 20px;
  }

  html, body, .container {
    height: auto;
  }	
  
  tr, th, td {
 		display: block;
		
		 font-family: "Kotta One", serif;
  
	}
 
	tr {
		padding: 1em;
		border-top: 0 none;
	}
 
	th {
		padding: 0;
	}
 
	td {
		padding: 1em 0 0;
	}
	
	
	
	table, th, td {
	font-family: "Kotta One", serif;
	font-size: 16px;

	
	color: #000000;
	text-align: left;
}




}

@media only screen and (max-width: 640px) {

 .container {
    position: relative;
    display: block;
    float: left;
    vertical-align: baseline;
    margin: 0 auto;
    padding: 80px 0 0 0;
  }
  
  #more-content {
    float: left;
    margin-right: 10px;
    
  }
  
  
  .navbar {
  width: 100%;
  background-color: rgba(255, 255, 255, 0.9);
  height: 110px;
  z-index: 9999;
  position:fixed;
 
 }
  
  
  body, h1 {
	font-size: 12px;
	line-height: 16px;
  } 
  
  .content, blockquote {
	display: inline;
	margin-top: 110px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0;
	padding-top: 80px;
	vertical-align: baseline;
  }

 blockquote {
	display: block;
	width: 460px auto;
	margin-top: 80px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	padding: 15px;
	background-color: rgba(255, 255, 255, 0.4);
	color: #000000;
	font-family: "Kotta One", serif;
	font-size: 14px;
	line-height: 24px;
  }

  blockquote cite {
    font-size: 14px;
    line-height: 19px;
  }

 
 #rechts {
	float: left;
	margin-left: 20px;
	width: 90px;
	height: 40px;
} 
 
  #links {
	float: right;
	margin-left: 20px;
	width: 83px;
	height: 40px;
} 
 
 
 
 .navbar a {
  display: inline-block;
  border: 1px solid #000;
  font-size: 10px;
  line-height: 18px;
  border-radius: 3px;
  padding: 2px 15px;
  text-decoration: none;
  margin-top: 5px;
}

  
  .button, p {
    max-width: 150px;
    margin: 0 auto;
    font-size: 15px;
    line-height: 20px;
  }

  html, body, .container {
    height: auto;
  }	
  
  table, th, td {
	font-family: "Kotta One", serif;
	font-size: 14px;

	
	color: #000000;
	text-align: left;
}

@media only screen and (max-width: 360px) {

.container {
    position: relative;
    display: block;
    float: left;
    vertical-align: baseline;
    margin: 0 auto;
    padding: 80px 0 0 0;
  }
  
 
 .navbar {
  width: 100%;
  background-color: rgba(255, 255, 255, 0.9);
  height: 180px;
  z-index: 9999;
  position:fixed;
 
 
 
  body, h1 {
	font-size: 8px;
	line-height: 16px;
  } 
  
  .content, blockquote {
	display: inline;
	margin-top: 110px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0;
	padding-top: 80px;
	vertical-align: baseline;
  }

 blockquote {
	display: block;
	width: 460px auto;
	margin-top: 100px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	padding: 15px;
	background-color: rgba(255, 255, 255, 0.4);
	color: #000000;
	font-family: "Kotta One", serif;
	font-size: 12px;
	line-height: 24px;
  }

 .navbar a {
  display: inline-block;
  border: 1px solid #000;
  font-size: 10px;
  line-height: 18px;
  border-radius: 3px;
  padding: 2px 15px;
  text-decoration: none;
  margin-top: 5px;
}


}
